/*
 * tegra186-amati-r1-blinky.dts - minimal r1 amati board with gpio-leds enabled.
 *
 * Copyright (c) 2018 Sensics, Inc. All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 2 of the License.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
 * more details.
 */

 // Minimal amati r1 base
#include "tegra186-amati-r1-regulators.dts"

// Default trigger behavior for red LED
#include "amati-modules/amati-red-led-heartbeat.dtsi"

// Turn generic switch into soft power switch
#include <amati-modules/amati-r1-map-general-sw1-as-soft-power.dtsi>

/ {
	nvidia,dtsfilename = "tegra186-amati-r1-blinky.dts";
	nvidia,dtbbuildtime = __DATE__, __TIME__;
};
